Subject: Out
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 15:07:20 -0800 (PST)

Hi, 

Just wanted to let everyone know that I will be out tomorrow. If you need anything room reservations, deliveries, copies, etc. please do not hesitate to ask Aurora. She is here to help out and please feel comfortable asking her for assistance. She has school in the mornings so she'll  be in at 12PM. See you Wednesday. If you need to get a hold of me I can be reached at (713)302-8236 (cell) or you can leave me a message on my work voicemail. I will be checking it. 

Thanks, 
Selma